Page MenuHomePhabricator

Create packages for hfst
Closed, ResolvedPublic

Description

apertium-nno-nob depends on hfst which blocks packaging of many new language pairs.

Details

Related Gerrit Patches:
operations/debs/contenttranslation/hfst : masterAdded initial Debian packaging

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Unbreak Now!.
KartikMistry updated the task description. (Show Details)
KartikMistry added a project: LE-Sprint-79.
KartikMistry moved this task to Backlog on the LE-Sprint-79 board.
KartikMistry changed Security from none to None.
KartikMistry added a subscriber: KartikMistry.
KartikMistry renamed this task from Create packages for apertium-urd, apertium-hin to Create packages for hfst, apertium-urd, apertium-hin.Dec 8 2014, 5:12 AM
KartikMistry updated the task description. (Show Details)
KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-79 board.
KartikMistry lowered the priority of this task from Unbreak Now! to Low.Dec 11 2014, 12:00 PM
KartikMistry renamed this task from Create packages for hfst, apertium-urd, apertium-hin to Create packages for hfst.Dec 11 2014, 12:50 PM
KartikMistry raised the priority of this task from Low to High.
KartikMistry updated the task description. (Show Details)
KartikMistry added a project: LE-Sprint-80.

Change 179153 had a related patch set uploaded (by KartikMistry):
Added initial Debian packaging

https://gerrit.wikimedia.org/r/179153

Patch-For-Review

KartikMistry moved this task from Backlog to In Review on the LE-Sprint-80 board.Dec 11 2014, 4:44 PM

Change 179153 merged by Alexandros Kosiaris:
Added initial Debian packaging

https://gerrit.wikimedia.org/r/179153

KartikMistry moved this task from In Review to Done on the LE-Sprint-80 board.Dec 15 2014, 5:04 PM
Arrbee closed this task as Resolved.Dec 17 2014, 7:01 AM
Arrbee added a subscriber: Arrbee.